/* header{
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
} */

header .topbar{
  background-color: var(--primary-color);
  padding: 8px 0;
}
.topbar li, .topbar span, .topbar a{
  color: var(--white-color);font-size: 16px;
  letter-spacing: 1px;
  font-size: 14px;
}

.socialIcons li a {
    background: #fff;
    width: 30px;
    height: 30px;
    display: block;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 17px;
    box-shadow: 0 1px 10px #515050;
}
.socialIcons li a.facebook {
  color:#1877F2 ;
}
.socialIcons li a.instagram {
  color: #E1306C;
}
.socialIcons li a.linkedin {
  color:#0A66C2 ;
}
.socialIcons li a.youtube  {
  color:#FF0000 ;
}
.socialIcons li a.whatsup {
  color:#42db87;
}






.navbar-nav li a{
  font-size: 15px;
  letter-spacing: 0.5px;
  font-weight:600;
  color: var(--primary-color);
  text-transform: capitalize;
}
.navbar-nav li a:hover{
  color: var(--secondery-color);
}
.search-icon {
    font-size: 17px;
}

header.sticky .navbar {
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
    box-shadow: 0 0 10px #b8b8b8;
}

.topbar .btn.btnBlue {
  border-radius: 0;
  background: var(--secondery-color);
}

header .navbar-nav {
  gap: 5px;
}
header nav.navbar{
  padding: 10px 0;
}

header .navbar-brand{
  height: 55px;
}
div#modalpopupWindow .form-group select,
div#modalpopupWindow .form-group input {
    border: 1px solid #dee2e6;
    border-radius: 5px;
    padding: 10px;
    height: auto;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: 300;
    color: #3c3c3c;
    font-family: var(--font-light);
    appearance: inherit;
}
div#modalpopupWindow .form-group input::placeholder{
  font-family: var(--font-light);
}
div#modalpopupWindow .form-group {
   padding: 10px 0;
}
div#modalpopupWindow .modal-title h5{
  font-size: 22px;
  margin-bottom: 5px;
  color: var(--primary-color);
}
div#modalpopupWindow .modal-title small{
  display: block;
  letter-spacing: 1px;
  font-family: var(--font-light);
}

div#modalpopupWindow button.close{
  margin-top: -70px;
  margin-right: -30px;
  color: var(--secondery-color);
}

header {
    position: relative;
    z-index: 99999;
}


ul.menu-itemAbroad {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
}


ul.menu-itemAbroad .navThumb {
    width: 100px;
    height: 100px;
    border-radius: 5px;
    position: relative;
    margin: 0 auto;
    margin-bottom: 10px;
    overflow: hidden;
}


ul.menu-itemAbroad .navThumb img.flagIcon {
    position: absolute;
    bottom: 10px;
    height: 30px;
    left: 10px;
}


ul.menu-itemAbroad h4 {
    font-size: 13px;
    letter-spacing: 0;
    line-height: 1;
}

ul.menu-itemAbroad li{
  text-align: center;
}
ul.menu-itemAbroad li span {
    font-size: 12px;
    letter-spacing: 0;
}

@media (max-width:767px){
  ul.menu-itemAbroad{
    gap: 10px;
            padding: 0 15px;

  }
  ul.menu-itemAbroad h4{
    font-size: 11px;
  }
}

img.whatsapp-icn {
    width: 24px;
    border-radius: 50%;
}